/*===================================*/
/*---------> INCLUDES FILES <--------*/
/*===================================*/
@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans);
html, body, div, span, applet, object, iframe, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video,
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8,
.col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4,
.col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10,
.col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8,
.col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3,
.col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1,
.col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7,
.col-xl-8, .col-xl-9, .col-xl-auto {
  margin: 0 !important;
  padding: 0 !important;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

* {
  outline: none;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Coolors Exported Palette - coolors.co/af8d24-350e47-87193f-ba5209-00a9ff */
/* HSL */
/* RGB */
/* perso */
/*==================================*/
/*----------> MAP SECTION<----------*/
/*==================================*/
#map {
  height: 83.6vh;
}

#btn-centerMap {
  position: relative;
  right: 80px;
  top: 30px;
}

/*=====================================*/
/*----------> MEDIA QUERIES <----------*/
/*=====================================*/
/**
 * Desktop  <= 1440px de large
 */
@media screen and (max-width: 1440px) {
  #map {
    height: 83.6vh;
  }
}
.color-darkred {
  color: #87193f;
}

.align-right {
  text-align: right !important;
}

html,
body {
  height: 95vh;
  width: 100vw;
}

#bloc {
  width: 100vw;
}

#main-section {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 82.7vh;
}

nav.navbar {
  position: relative;
  background-color: #2a2d2f;
  color: #00a9ff !important;
  border-radius: none !important;
}
nav.navbar .navbar-header {
  position: relative;
  left: 2%;
}
nav.navbar .navbar-header a.navbar-brand {
  font-family: "Lucida Calligraphy";
  color: white;
  line-height: 3em;
}
nav.navbar .navbar-text {
  position: relative;
  top: 20px;
  left: 3%;
  font-style: italic;
}
nav.navbar ul.myNav {
  display: flex;
  justify-content: flex-end;
  position: relative;
  right: 5%;
}
nav.navbar ul.myNav li, nav.navbar ul.myNav a {
  text-align: center;
}
nav.navbar ul.myNav li {
  border-top: 4px solid transparent;
}
nav.navbar ul.myNav li a {
  text-decoration: none;
  line-height: 50px;
  width: 100%;
  text-align: center;
  color: white !important;
  padding: 15px 40px 15px 8px !important;
}
nav.navbar ul.myNav li i {
  padding-right: 18px !important;
  color: #00a9ff;
}
nav.navbar ul.myNav li:hover {
  border-top: 4px solid #00a9ff !important;
  background-color: none !important;
}
nav.navbar ul.myNav li.active_nav_item {
  background: #333 !important;
  background: linear-gradient(#333, #87193f) !important;
  color: #00a9ff !important;
}
nav.navbar ul.myNav li:active {
  border-top: 4px solid #87193f !important;
  background-color: none !important;
}

@media screen and (min-width: 768px) {
  ul.myNav .nav_item {
    width: 150px;
  }
  ul.myNav .nav_item .navbar_link {
    width: 150px;
  }

  .navbar {
    border-radius: 0px;
  }
}
@media screen and (max-width: 768px) {
  ul.myNav {
    flex-direction: column;
    width: 100% !important;
  }
  ul.myNav .nav_item {
    width: 100%;
  }
  ul.myNav .nav_item .navbar_link {
    width: 100%;
  }

  .navbar {
    border-radius: 0px;
  }
}
/*----------> CLASS <----------*/
.button {
  /* border: none; */
  display: inline-block;
  padding: 8px 16px;
  vertical-align: middle;
  overflow: hidden;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  z-index: 1002;
  background: #333;
  background: linear-gradient(#333, #87193f);
  color: white;
  height: 55px;
  outline: none;
}

.button:hover {
  border: 2px solid black;
}
.button:hover i {
  color: #00a9ff;
}

.display-left {
  border-radius: 0px 20px 20px 0px !important;
  -webkit-border-radius: 0px 20px 20px 0px !important;
  -moz-border-radius: 0px 20px 20px 0px !important;
  transform: translate(0%, -50%);
  -moz-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  position: absolute;
  top: 50%;
  left: 1px;
}

.display-right {
  border-radius: 20px 0px 0px 20px !important;
  -webkit-border-radius: 20px 0px 0px 20px !important;
  --o-border-radius: 20px 0px 0px 20px !important;
  -moz-border-radius: 20px 0px 0px 20px !important;
  --ms-border-radius: 20px 0px 0px 20px !important;
  transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  -moz-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  -o-transform: translate(0%, -50%);
  position: absolute;
  top: 50%;
  right: 1px;
}

/*----------> SLIDER <----------*/
#slideshow {
  z-index: 500;
  text-align: center;
  background: #666;
  background: linear-gradient(#333, #666);
  border: 2px solid #87193f;
  position: absolute;
  width: 70%;
  height: 94%;
  margin: auto !important;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  /* Fading animation */
}
#slideshow h2 {
  font-family: "Lucida Fax";
  font-size: 2.2em;
  color: white;
  position: relative;
  top: 25px;
}
#slideshow .fade {
  animation-name: fade;
  -webkit-animation-name: fade;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
}
@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
#slideshow #btn_close_slider {
  position: absolute;
  top: 25px;
  right: 15px;
}
#slideshow #slide_container .slide {
  z-index: 1000;
  width: 100%;
  height: 76%;
  margin: auto !important;
  text-align: left;
  background-color: lightgray;
  position: absolute;
  top: 85px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
}
#slideshow #slide_container .slide .img-card {
  width: 40%;
  height: 85%;
  margin: 15px !important;
  padding-right: 20px;
  border-radius: 50%;
}
#slideshow #slide_container .slide .text-container {
  width: 45%;
  text-align: justify;
  margin: 15px !important;
  font-size: 1.1em;
}
#slideshow #slide_container .slide .text-container .card-title {
  font-weight: bold;
}
#slideshow #slide_container .slide .text-container .text-card {
  margin-top: 15px !important;
  line-height: 1.5em;
  font-size: 0.9em;
}
#slideshow #bloc_marker {
  position: absolute;
}
#slideshow #bloc_marker .slider_btn {
  width: 20px;
  height: 20px;
  margin: 0 12px;
  background-color: #87193f;
  color: white;
  border: none;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}
#slideshow #bloc_marker .slider_btn_active {
  background-color: #00a9ff;
  color: #87193f;
  font-weight: bold;
}
#slideshow #bloc_marker .slider_btn:hover {
  background-color: #00a9ff;
  color: white;
  border: 2px solid #87193f;
}

/*=====================================*/
/*----------> MEDIA QUERIES <----------*/
/*=====================================*/
@media screen and (min-width: 1441px) {
  #slideshow #bloc_marker {
    bottom: 20px;
    left: 44%;
  }
}
@media screen and (max-width: 1440px) {
  #slideshow #bloc_marker {
    bottom: 13px;
    left: 42%;
  }
}
@media screen and (max-width: 768px) {
  #slideshow {
    position: relative;
    top: 0 !important;
    width: 100%;
    height: 100%;
  }
}
/*custom font*/
.breadcrumb {
  /*centering*/
  display: inline-block;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.35);
  overflow: hidden;
  border-radius: 5px;
  /* 	Lets add the numbers for each link using CSS counters. flag is the name of the counter. to be defined using counter-reset in the parent element of the links */
  counter-reset: flag;
  margin: auto;
  position: relative;
  top: 25px;
}

.breadcrumb a {
  text-decoration: none;
  outline: none;
  display: block;
  float: left;
  font-size: 14px;
  line-height: 36px;
  color: gray;
  /*need more margin on the left of links to accomodate the numbers*/
  padding: 0 10px 0 0px;
  background: #666;
  background: linear-gradient(#666, #333);
  position: relative;
  padding-right: 15px !important;
  padding-left: 60px !important;
}

/*since the first link does not have a triangle before it we can reduce the left padding to make it look consistent with other links*/
.breadcrumb a:first-child {
  padding-left: 86px;
  border-radius: 5px 0 0 5px;
  /*to match with the parent's radius*/
}

.breadcrumb a:first-child:before {
  left: 14px;
}

.breadcrumb a:last-child {
  border-radius: 0 5px 5px 0;
  /*this was to prevent glitches on hover*/
  padding-right: 45px !important;
  padding-left: 60px !important;
}

/*hover/active styles*/
.breadcrumb a.ariane_active {
  background: #333;
  background: linear-gradient(#333, #87193f);
  color: #00a9ff;
}

.breadcrumb a.ariane_active:after {
  background: #333;
  background: linear-gradient(135deg, #333, #87193f);
}

.breadcrumb a:hover {
  background: #333;
  background: linear-gradient(#333, #87193f);
  color: #00a9ff;
}

.breadcrumb a:hover:after {
  background: #333;
  background: linear-gradient(135deg, #333, #87193f);
}

/*adding the arrows for the breadcrumbs using rotated pseudo elements*/
.breadcrumb a:after {
  content: "";
  position: absolute;
  top: 0;
  right: -18px;
  /*half of square's length*/
  /*same dimension as the line-height of .breadcrumb a */
  width: 36px;
  height: 36px;
  /*as you see the rotated square takes a larger height. which makes it tough to position it properly. So we are going to scale it down so that the diagonals become equal to the line-height of the link. We scale it to 70.7% because if square's:
  length = 1; diagonal = (1^2 + 1^2)^0.5 = 1.414 (pythagoras theorem)
  if diagonal required = 1; length = 1/1.414 = 0.707*/
  transform: scale(0.707) rotate(45deg);
  /*we need to prevent the arrows from getting buried under the next link*/
  z-index: 1;
  /*background same as links but the gradient will be rotated to compensate with the transform applied*/
  background: #666;
  background: linear-gradient(135deg, #666, #333);
  /*stylish arrow design using box shadow*/
  box-shadow: 2px -2px 0 2px rgba(0, 0, 0, 0.4), 3px -3px 0 2px rgba(255, 255, 255, 0.1);
  /*
      5px - for rounded arrows and
      50px - to prevent hover glitches on the border created using shadows*/
  border-radius: 0 50px 0 50px;
}

/*we dont need an arrow after the last link*/
.breadcrumb a:last-child:after {
  content: none;
}

/*we will use the :before element to show numbers*/
.breadcrumb a:before {
  content: counter(flag);
  counter-increment: flag;
  /*some styles now*/
  border-radius: 100%;
  width: 20px;
  height: 20px;
  line-height: 20px;
  margin: 8px 0;
  position: absolute;
  top: 0;
  left: 30px;
  background: #444;
  background: linear-gradient(#444, #222);
  font-weight: bold;
}

.flat a, .flat a:after {
  background: white;
  transition: all 0.5s;
  color: black;
}

.flat a:before {
  background: white;
  box-shadow: 0 0 0 1px #ccc;
}

.flat a:hover,
.flat a.ariane_active,
.flat a:hover:after,
.flat a.ariane_active:after {
  background: #9EEB62;
}

/*======================================*/
/*----------> BOOKING PANEL<----------*/
/*======================================*/
#booking_panel {
  display: none;
  min-width: 250px;
  height: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: #2a2d2f;
  color: #00a9ff;
  border-top: 2px solid #87193f;
  border-bottom: 2px solid #87193f;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}
#booking_panel #btn_close_booking_panel {
  position: absolute;
  right: 0;
}
#booking_panel h2 {
  color: #b22153;
  text-align: center;
  font-weight: 800;
  font-size: 1.15em;
}
#booking_panel #infosStation, #booking_panel #booking {
  width: 85%;
  font-size: 0.95em;
  position: relative;
  bottom: 5px;
}
#booking_panel #infosStation p > span, #booking_panel #booking p > span {
  color: white !important;
  text-transform: lowercase;
}
#booking_panel #infosStation h2 {
  margin-bottom: 5px !important;
}
#booking_panel #infosStation p {
  margin: 8px auto !important;
}
#booking_panel #infosStation #station-status {
  text-align: center;
}
#booking_panel #infosStation hr {
  margin: 0 !important;
}
#booking_panel #infosStation .info_station {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 8px 0 !important;
}
#booking_panel #infosStation .info_station .info_station_value {
  text-align: right;
  color: white !important;
}
#booking_panel #booking #booking-form input {
  color: black !important;
}
#booking_panel #booking #booking-form #group-email {
  margin-bottom: 8px;
}
#booking_panel #booking #booking-form #form-group-name {
  display: flex;
  flex-direction: column;
}
#booking_panel #booking #booking-form #form-group-name #label, #booking_panel #booking #booking-form #form-group-name #input-name {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
#booking_panel #booking #booking-form #form-group-name #label {
  margin-top: 8px !important;
  position: relative;
}
#booking_panel #booking #booking-form #form-group-name #label #label-prenom {
  position: absolute;
  right: 5px;
}
#booking_panel #booking #booking-form #form-group-name .form-group input {
  margin: 0 1px !important;
  padding-left: 8px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}
#booking_panel #booking #booking-form #form-group-name #input-name {
  margin-top: 8px !important;
  width: 100%;
}
#booking_panel #booking #booking-form #form-group-name #input-name #nom {
  width: 50%;
  border-bottom-left-radius: 8px;
  border-top-left-radius: 8px;
  padding-left: 8px !important;
}
#booking_panel #booking #booking-form #form-group-name #input-name #prenom {
  width: 50%;
  border-bottom-right-radius: 8px;
  border-top-right-radius: 8px;
  text-align: right;
  padding-right: 8px !important;
}
#booking_panel #booking #booking-form .form-group, #booking_panel #booking #booking-form input, #booking_panel #booking #booking-form label {
  width: 100%;
}
#booking_panel #booking #booking-form .form-group {
  position: relative;
  top: 10px;
}
#booking_panel #booking #booking-form .form-group #signature {
  position: relative;
  width: 100%;
  height: 135px;
  margin-top: 8px !important;
  border: 3px solid #e0dbdb;
  border-radius: 8px;
}
#booking_panel #booking #booking-form .form-group #signature #canvas-sign {
  position: absolute;
  width: 99%;
  height: 82%;
}
#booking_panel #booking #booking-form .form-group #signature input#reset {
  position: relative;
  top: 83%;
}
#booking_panel #booking #booking-form .form-group #signature input:hover {
  background-color: #87193f;
  color: #00a9ff !important;
}
#booking_panel #booking #booking-form .form-group #email {
  margin: 8px 0 !important;
  padding-left: 8px !important;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}
#booking_panel #booking #booking-form .form-group button:nth-child(1) {
  position: absolute;
  left: 0;
}
#booking_panel #booking #booking-form .form-group button:nth-child(2) {
  position: absolute;
  right: 0;
}
#booking_panel #booking #booking-form #form-btn-container {
  display: flex;
  margin-top: 13px !important;
}
#booking_panel #booking #booking-form #form-btn-container input:hover {
  background-color: #87193f;
  color: #00a9ff !important;
}

/*==============================*/
/*---------> Variables <--------*/
/*==============================*/
/*======================================*/
/*----------> FOOTER SECTION <----------*/
/*======================================*/
/*  Initialisation Map */
footer {
  background-color: #2a2d2f;
  color: #00a9ff;
  height: 100px;
  display: flex;
}
footer a {
  text-decoration: none;
}
footer p.text-footer {
  text-align: center;
  align-self: center;
}
footer #txt_footer_copyright {
  position: absolute;
  right: 5%;
}
footer div#reservation_status {
  width: 100%;
  position: relative;
  margin-top: 8px !important;
  align-self: center;
  border: 2px solid #00a9ff;
  border-radius: 10px;
  background-color: #cceeff;
  text-align: center;
  padding: 3px 10px 3px 10px !important;
  display: none;
}
footer div#reservation_status #prefixe {
  font-size: 1.2em;
  color: #87193f;
  display: inline-block;
}
footer div#reservation_status #timer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
footer div#reservation_status #timer #container_timer_elem {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-top: 10px !important;
}
footer div#reservation_status #timer #container_timer_elem .timer_bloc_elem {
  background-color: lightgray;
  border: 1px solid black;
  border-radius: 5px;
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 39px;
  margin-left: 7px !important;
}
footer div#reservation_status #timer #container_timer_elem .timer_bloc_elem #timer_min, footer div#reservation_status #timer #container_timer_elem .timer_bloc_elem #timer_sec {
  color: #87193f;
  font-size: 1.2em;
}
footer div#reservation_status #timer #container_timer_elem .timer_bloc_elem #timer_min_text, footer div#reservation_status #timer #container_timer_elem .timer_bloc_elem #timer_sec_text {
  color: black !important;
  font-style: italic;
}
footer #btn_stop_timer {
  display: none;
  height: 30px;
  position: absolute;
  top: 30spx;
}

@media screen and (max-width: 1080px) {
  #footer #txt_footer_copyright {
    right: 1%;
  }
}
@media screen and (max-width: 992px) {
  #footer {
    display: flex;
    flex-direction: column;
    height: 109px !important;
  }
  #footer div#reservation-status {
    margin-top: 0 !important;
  }
  #footer #clockDiv {
    order: 2;
  }
  #footer #reservation_status {
    margin-top: 16px;
  }
  #footer #txt_footer_copyright {
    top: 99%;
  }
  #footer p.text-footer {
    align-self: self-start;
    margin-top: 8px !important;
    order: 3;
  }
}
@media screen and (max-width: 768px) {
  #footer {
    height: 112px !important;
  }
  #footer #txt_footer_copyright {
    top: 99%;
  }
}
#signature {
  background-color: #FFFFFF;
  text-align: center;
}

#canvas-sign {
  border: 2px solid #00a9ff;
  margin: 0 auto 20px auto;
  background-color: #cceeff;
  height: 106px;
  cursor: crosshair;
}

#reset {
  width: 99% !important;
}

/*# sourceMappingURL=index.css.map */
